<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="941ce97a65fba44ab2a59de587692c49">
  <dict>
    <!--2019-03-15 15:59:37.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2020-01-06 21:13:02.000-->
    <bool key="carrier_set_callforward_disable">true</bool>
    <!--2019-03-15 15:59:37.000-->
    <bool key="hw_2g_only_cust_display">true</bool>
    <!--2019-03-15 15:59:37.000-->
    <string key="hw_apn_authtype">1</string>
    <!--2019-12-30 11:37:41.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2019-03-15 15:59:37.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 15:59:37.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 15:59:37.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 15:59:37.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 15:59:37.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2019-09-20 10:24:33.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2019-03-15 15:59:37.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2019-03-15 15:59:37.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 15:59:37.000-->
    <string key="virtualnet_operatorname">O2 - UK</string>
    <!--2019-03-15 15:59:37.000-->
    <string key="voicemail_carrier">O2</string>
    <!--2019-03-15 15:59:37.000-->
    <string key="voicemail_number">901</string>
    <!--2019-03-15 15:59:37.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
